.layout.layout--our-core-values > .layout__content {
  display: grid;
  grid-template-rows: auto min-content 1fr;
  -moz-column-gap: 35.15625px;
       column-gap: 35.15625px;
  row-gap: 18px;
}
@container layout (width > 768px) {
  .layout.layout--our-core-values > .layout__content {
    grid-template-columns: repeat(12, 1fr);
  }
}
.layout.layout--our-core-values > .layout__content .layout__regions,
.layout.layout--our-core-values > .layout__content .layout__region,
.layout.layout--our-core-values > .layout__content .layout__region-item {
  display: contents;
}
.layout.layout--our-core-values > .layout__content .layout__header {
  --advanced-header-field--margin-bottom: 0;
  grid-row: 1;
  grid-column: 1/-1;
}
@container layout (width > 768px) {
  .layout.layout--our-core-values > .layout__content .layout__header {
    grid-column: 8/span 5;
  }
}
@container layout (width > 1100px) {
  .layout.layout--our-core-values > .layout__content .layout__header {
    grid-column: 7/span 6;
  }
}
.layout.layout--our-core-values > .layout__content .layout__region-item .image {
  --img--width: 100%;
  grid-column: 1/-1;
}
@container layout (width > 768px) {
  .layout.layout--our-core-values > .layout__content .layout__region-item .image {
    margin-top: -50%;
  }
}
@container layout (width > 1100px) {
  .layout.layout--our-core-values > .layout__content .layout__region-item .image {
    grid-column: 1/span 9;
    grid-row: 3;
    margin-top: -50%;
  }
}
.layout.layout--our-core-values > .layout__content .layout__region-item .html-content {
  grid-row: 3;
  grid-column: 1/-1;
  -moz-column-count: 2;
       column-count: 2;
}
.layout.layout--our-core-values > .layout__content .layout__region-item .html-content p {
  -moz-column-break-inside: avoid;
       break-inside: avoid;
}
@container layout (width > 768px) {
  .layout.layout--our-core-values > .layout__content .layout__region-item .html-content {
    grid-column: 8/span 5;
    grid-row: 2;
    -moz-column-count: 1;
         column-count: 1;
  }
}
@container layout (width > 1100px) {
  .layout.layout--our-core-values > .layout__content .layout__region-item .html-content {
    -moz-column-count: 2;
         column-count: 2;
    grid-column: 7/span 6;
    column-count: 2;
  }
}
